SciQLOP - Task #1610

User story # 1289 (Closed): Acquisition de données

Création d'un provider pour le plugin bouchon
15/06/2017 10:43 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Création d'un provider en exemple (génération de cosinus) que retourne le plugin bouchon.

History

#1 - 15/06/2017 10:44 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#2 - 15/06/2017 11:09 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 26/06/2017 10:32 AM - Anonymous
- Status changed from Feedback to Closed
